APilotEntry(3)

NAME
APilotEntry

SYNOPSIS

Inherits AEntry.

  Public Member Functions
APilotEntry (RowId_T row_id)
APilotEntry (RowData_T table_data)
APilotEntry (const APilotEntry &pe)=default
APilotEntry & operator= (const APilotEntry &pe)=default
const QString name ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for openPilotLog from the source code.